bin_PROGRAMS=miniunz minizip

INCLUDES=-I../..

miniunz_SOURCES=miniunz.c unzip.c unzip.h
miniunz_LDADD=-lz
miniunz_LDFLAGS=-L../..
miniunz_DEPENDENCIES=../../libz.a

minizip_SOURCES=minizip.c zip.c zip.h
minizip_LDADD=-lz
minizip_LDFLAGS=-L../..
minizip_DEPENDENCIES=../../libz.a

EXTRA_DIST=Makefile.dist readme.txt unzip.def zip.def zlibvc.def zlibvc.dsp \
	zlibvc.dsw
